/* 
  Project_Others.strings
  QuickPlan

  Created by MBL on 2021/9/5.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Touch Bar ** */
"touchbar.quick.start" = "Snel aan de slag - oefeningen" ;

"touchbar.today" = "VANDAAG" ;

"touchbar.to.prj.start" = "↪︎ Project Begin" ;

"touchbar.to.today" = "↪︎ Vandaag" ;

/* ** Insepctors ** */
"pe.enable.filtering" = "Filters inschakelen" ;

"tips.after.color.changed.when.critical.path" = "De nieuwe kleur wordt van kracht nadat u de\nweergavestijl van het Gantt-diagram hebt gewijzigd" ;

"your.input.work" = "uw input" ;

"pe.only.assign.to.task" = "Alleen toewijzing van middelen aan één enkele taak toestaan" ;

"pe.no.member.filtered" = "Er is geen lid dat voldoet aan de filtervoorwaarde" ;

/* ** Search ** */
"search.replace.title" = "Zoek en vervang" ;

"search.title" = "Zoek" ;

"search.please.enter" = "(Voer een tekst in voor het zoeken)" ;

"search.please.click.button" = "(Klik op de knop \"Zoeken\" om verder te gaan)" ;

"search.no.found" = "Geen overeenkomende taken gevonden" ;

/* ** Repeat ** */
"repeat.day" = "Dag" ;

"repeat.week" = "Week" ;

"repeat.month" = "Maanden" ;

"repeat.same.group" = "Dezelfde Groep" ;

"repeat.new.group" = "Een nieuwe groep" ;

"repeat.new.subprj" = "Een nieuw deelproject" ;

"repeat.working.day" = "Werkdag" ;

/* ** Task Summary ** */
"summary.working.days" = "Werkdagen" ;

"summary.duration" = "Totaal aantal dagen" ;

/* ** format ** */
"work.hours.unit" = " uur" ;

"work.hour.unit" = " uur" ;
